Page MenuHomePhabricator

Rebuild all models for revscoring 2.2.2
Closed, ResolvedPublic

Event Timeline

awight created this task.Apr 24 2018, 2:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 2:29 PM
awight renamed this task from Rebuild all modes for revscoring 2.2.2 to Rebuild all models for revscoring 2.2.2.Apr 25 2018, 5:43 AM
awight updated the task description. (Show Details)
awight moved this task from Active to Review on the Scoring-platform-team (Current) board.

This is live on the beta cluster.

awight updated the task description. (Show Details)Apr 26 2018, 4:45 PM

Mentioned in SAL (#wikimedia-operations) [2018-04-26T17:05:57Z] <awight@tin> Started deploy [ores/deploy@5b27205]: ORES: update to revscoring 2.2.2, T192917

Mentioned in SAL (#wikimedia-operations) [2018-04-26T17:27:17Z] <awight@tin> Finished deploy [ores/deploy@5b27205]: ORES: update to revscoring 2.2.2, T192917 (duration: 21m 20s)

awight mentioned this in Unknown Object (Phame Post).May 2 2018, 6:41 PM
awight mentioned this in Unknown Object (Phame Post).
awight mentioned this in Unknown Object (Phame Post).
awight closed this task as Resolved.May 2 2018, 6:50 PM
Vvjjkkii renamed this task from Rebuild all models for revscoring 2.2.2 to iceaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed awight as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:40 AM